@charset "utf-8";
/* CSS3 Document */
.clear{clear:both;}
.inside-bd{width:1023px;margin:0 auto;}
.inside-left{width:24%;float:left;}
.inside-right{width:72%;float:right;}
/*图片新闻列表页*/
.sub-nav{margin:0px 0px 20px 0px;}
.sub-nav dl dt{height:27px;width:100%;}
.sub-nav dl dt h2{color:#000;font:normal 18px/18px "微软雅黑";float:left;}
.sub-nav dl dt span{color:#c2c2c2;font:normal 16px/18px Arial;float:left;text-indent:8px; margin-top:4px;}
.sub-nav dl dd{height:40px;width:100%;background-color:#f3f3f3;border-bottom:1px solid #e5e5e5;}
.sub-nav dl dd a{color:#010101;font:normal 16px/40px "微软雅黑";text-indent:10px;display:block;background:url(../images/sub-nav-bj.jpg) no-repeat 228px center;}
.sub-nav dl dd a:hover{color:#FFF;background:#69d83c url(../images/sub-nav-bj2.png) no-repeat 226px center;}
.sub-nav dl dd a.this{color:#FFF;background:#69d83c url(../images/sub-nav-bj2.png) no-repeat 226px center;}
.sub-news{margin:0px 0px 20px 0px;}
.sub-news-title{height:40px;background:#69d83c url(../images/sub-news-title.png) no-repeat 10px center;}
.sub-news-title h2{color:#FFF;font:normal 18px/40px "微软雅黑";text-indent:35px;float:left;}
.sub-news-title a{display:block;float:right;line-height:40px;margin:16px 10px 0px 0px;}
.sub-news-list{border:1px solid #d6d6d6;border-top:none;padding:15px 0px 0px 0px;}
.sub-news-list ul{width:91%;margin:0 auto;}
.sub-news-list ul li{border-bottom:1px dashed #d8d8d8;padding-bottom:10px;margin:0px 0px 10px 0px;}
.s-n-pic{width:76px;height:66px;float:left;overflow:hidden;}
.s-n-text{width:62%;float:right;}
.s-n-text h3{color:#000;font:normal 14px/20px "微软雅黑";}
.s-n-text a{display:block;width:63px;height:21px;margin:3px 0px 0px 0px;}
.lx-box-title{height:40px;background:#69d83c url(../images/tel-biao.png) no-repeat 10px center;}
.lx-box-title h2{color:#FFF;font:normal 18px/40px "微软雅黑";text-indent:45px;float:left;}
.lx-box-title a{display:block;float:right;line-height:40px;margin:16px 10px 0px 0px;}
.lx-box-bd{border:1px solid #d6d6d6;border-top:none;background:url(../images/in-img/lx-box-bj.jpg) no-repeat right bottom;padding:16px 10px 20px 10px;}
.lx-box-bd h2{color:#1c326d;font:bold 16px/16px "微软雅黑";margin-bottom:5px;}
.lx-text span{display:block;}
.lx-text span h3{color:#000;font:normal 13px/20px "微软雅黑";float:left;width:20%;float:left;}
.lx-text span p{color:#000;width:70%;float:left;font:normal 13px/20px "微软雅黑"; text-align:justify;}

.right-title{height:27px;border-bottom:1px solid #e5e5e5;margin:0px 0px 15px 0px;}
.right-title h2{float:left;font:normal 18px/18px "微软雅黑";color:#000;}
.right-title p{float:right;color:#c2c2c2;font:normal 12px/12px "宋体";}
.right-title p a{color:#c2c2c2;}
.right-title p a:hover{color:#c91233;}

.news-list02 ul li{border-bottom:1px dashed #dcdcdc;padding:0px 0px 15px 0px;margin:0px 0px 15px 0px;}
.news-pic{width:22%;height:auto;float:left;}
.news-pic img{width:100%;height:auto;}
.news-bd{width:75%;float:right;}
.news-title h3{float:left;font:normal 18px/18px "微软雅黑";}
.news-title span{float:right;background:url(../images/in-img/time-bj.jpg) no-repeat left center;text-indent:17px;color:#999999;}
.news-bd p{color:#646464;font:normal 14px/23px "微软雅黑";margin:10px 0px 0px 0px;}
.news-bd a{display:block;background:url(../images/news-more.jpg) no-repeat;width:97px;height:28px;margin:7px 0px 0px 0px;}

/*产品列表页02*/
.pro-list02 ul li{width:31%;float:left;position:relative;margin:0px 1.16% 20px 1.16%;background-color:#f6f6f6;border-bottom:1px solid #dddddd;}
.pro2-pic a{width:87%;height:auto;margin:10px auto 0px auto;border:5px solid #FFF;display:block;}
.pro2-pic a img{width:100%;}
.pro2-text a{color:#000;font:normal 14px/40px "微软雅黑";display:block;text-align:center;}
.pro2-text a:hover{color:#399c3f;}

